Bug 464975 - FTBFS dnssec-tools-1.4.1-2.fc10
FTBFS dnssec-tools-1.4.1-2.fc10
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dnssec-tools (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Wes Hardaker
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:45 EDT by FTBFS
Modified: 2009-05-17 16:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: dnssec-tools-1.4.1-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 16:57:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (468.47 KB, text/plain)
2008-10-01 11:45 EDT, FTBFS
no flags Details
build.log (30.05 KB, text/plain)
2008-10-01 11:45 EDT, FTBFS
no flags Details
mock.log (1019 bytes, text/plain)
2008-10-01 11:45 EDT, FTBFS
no flags Details
root.log (583.87 KB, text/plain)
2008-10-01 11:45 EDT, FTBFS
no flags Details
build.log (29.19 KB, text/plain)
2008-10-01 11:45 EDT, FTBFS
no flags Details
mock.log (965 bytes, text/plain)
2008-10-01 11:45 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:45:17 EDT
dnssec-tools-1.4.1-2.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:45:21 EDT
Created attachment 318353 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:45:22 EDT
Created attachment 318354 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:45:23 EDT
Created attachment 318355 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:45:24 EDT
Created attachment 318356 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:45:25 EDT
Created attachment 318357 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:45:26 EDT
Created attachment 318358 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:20:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Wes Hardaker 2009-02-04 19:25:33 EST
fixed in recent CVS by applying a patch that fixes the header-breakage in F10+
Comment 9 Milos Jakubicek 2009-05-17 16:57:24 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.